/*----------------------------- WEB FONT CSS -----------------------------*/
@-zs-include webfonts(Open Sans:300, 400, 700);
/*----------------------------- PRESET CSS -----------------------------*/
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
body {
 background-attachment:scroll;
 background-color:#000000;
 background-image:url('/files/dreamstime_xl_17897426%20GREY.jpg');
 background-position:0 0;
 background-repeat:repeat;
 background-size:auto;
 font-family:"Lato";
 font-size:16px;
 color:#4c4c4c;
}
h1 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:36px;
color:#e55d3a;
}
h2 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:34px;
color:#e55d3a;
}
h3 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:32px;
color:#e55d3a;
}
h4 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:28px;
color:#e55d3a;
}
h5 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:26px;
color:#e55d3a;
}
h6 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:24px;
color:#e55d3a;
}
a {
 color:#E85A41;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#E85A41;
}
p {
    line-height: 1.8;
}
a img {
    border: 0 solid
}
:focus {
    outline: none;
}
hr {
    border: 0;
    border-top: 1px solid #d4d4d4;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
}
th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F2F2F2;
 border-width:1px;
 border-style:solid;
 border-color:#e1e1e1;
 padding:10px;
}
td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#E1E1E1;
 padding:10px;
}
ul, ol {
    padding: 0 0 0 20px;
}
ol {
    padding: 0 0 0 23px;
}
li {
    padding: 5px 0;
}
/*----------------------------- COMMON USAGE CSS -----------------------------*/
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearDiv {
    clear: both;
}
.themeWidth {
    width: 980px;
    margin: 0 auto;
}
.themeContainerSpace {
    padding:90px 0;
}
/*----------------------------- THEME CONTAINER AREA CSS -----------------------------*/
.themeContentContainer {
 background-color:#ffffff;
 background-image:url(images/contBG.png);
 background-position:0 0;
 background-repeat:repeat-y;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    overflow: hidden;
    width: 100%;
}
/*----------------------------- THEME LEFT AREA CSS -----------------------------*/
.themeLeftArea {
    width: 265px;
}
.themeLeftAreaInner {
background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0 0 transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
}
/*----------------------------- THEME BRANDING AREA CSS -----------------------------*/
.themeBrandingArea {
    padding: 25px 25px 0;
}
.themeLogoArea {
    margin-bottom: 15px;
}
.themeSitename {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:30px;
 color:#f4f4f4;
    word-wrap: break-word;
    display: block;
}
.themeCaption {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:16px;
 color:#c8c8c8;
    word-wrap: break-word;
    padding-bottom: 10px;
    display: block;
}
/*----------------------------- NAVIGATION AREA CSS -----------------------------*/
.themeNavigationContainer {
    padding: 35px 0;
}
#navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation li {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#navigation li a {
 font-family:"Lato";
 color:#ffffff;
 font-size:19px;
 background-color:#5E2C35;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
    border-bottom: 1px solid #3D292B;
    box-shadow: 0 1px 0 0 #473637 inset;
    -webkit-box-shadow: 0 1px 0 0 #473637 inset;
    -moz-box-shadow: 0 1px 0 0 #473637 inset;
    -o-box-shadow: 0 1px 0 0 #473637 inset;
    text-decoration: none;
    display: block;
    padding: 10px;
    float: left;
    width: 93%;
    curser: pointer;
}
#navigation li:first-child a {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
#navigation li:last-child a {
    border-bottom: 0;
}
#navigation li a:hover, #navigation li.selected a, #navigation li.active a {
 color:#ffffff;
 background-color:#2A6B4F;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
}
#navigation li a span {
    width: 86%;
    float: left;
    word-wrap: break-word;
    line-height: 1.5;
    padding-left: 20px;
}
#navigation li.navArrow a em {
    background: transparent url(images/navStyle.png) no-repeat left top;
    float: left;
    height: 15px;
    width: 8px;
    margin-top: 6px;
}
#navigation ul li:hover.navArrow a em, #navigation ul li.active.navArrow a em, #navigation ul li.selected.navArrow a em {
    background: transparent url(images/navArrow.png) no-repeat left top;
}
/*----------------------------- SUBMENU AREA CSS -----------------------------*/
.submenu {
 background-color:#fefaf9;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 border-width:1px;
 border-style:solid;
 border-color:#b6b6b6;
 border-radius:0px;
 -webkit-border-radius:0px;
 -moz-border-radius:0px;
 -o-border-radius:0px;
    width: 170px;
    position: absolute;
    display: block;
    -webkit-transition: width 0.5s ease 0s;
    -moz-transition: width 0.5s ease 0s;
    -o-transition: width 0.5s ease 0s;
    -ms-transition: width 0.5s ease 0s;
    transition: width 0.5s ease 0s;
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 0;
}
.submenu li {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.submenu li a {
    text-decoration: none;
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#685053;
    display: block;
    width: 100%;
    padding: 10px 0;
    overflow: hidden;
    float: left;
    cursor: pointer;
}
.submenu li a:hover {
 background-color:#e85a41;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 color:#FFFFFF;
}
.submenu li a span {
    width: 85%;
    float: left;
    padding-left: 5px;
    word-wrap: break-word;
    line-height: 1.5;
}
.submenu li.navArrow a em {
    background: transparent url(images/subMenuHoverNavArrow.png) no-repeat left top;
    float: left;
    height: 10px;
    width: 10px;
    margin-top: 7px;
}
.submenu li.navArrow a:hover em {
    background: transparent url(images/subMenuNavArrow.png) no-repeat left top;
}
/*----------------------------- THEME SIDEBAR AREA CSS -----------------------------*/
.themeSidebarArea {
    min-height: 300px;
    height: auto !important;
    height: 300px;
    padding: 25px;
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:13px;
 color:#a09a9b;
}
.themeSidebarArea th {
    background: #3d282a;
    border: 1px solid #442d30;
    color: #A09A9B;
}
.themeSidebarArea td {
    border-color: #442d30;
    background: #4b3336;
    color: #A09A9B;
}
.themeSidebarArea h1 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:36px;
color:#f4f4f4;
}
.themeSidebarArea h2 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:34px;
 color:#f4f4f4;
}
.themeSidebarArea h3 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:32px;
 color:#f4f4f4;
}
.themeSidebarArea h4 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:28px;
 color:#f4f4f4;
}
.themeSidebarArea h5 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:26px;
 color:#f4f4f4;
}
.themeSidebarArea h6 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:24px;
 color:#f4f4f4;
}
.themeSidebarArea a {
 color:#e85a41;
 text-decoration:none;
}
.themeSidebarArea a:hover {
 text-decoration:none;
 color:#e85a41;
}
.themeSidebarArea form li input[type=submit], .themeSidebarArea form li input[type=reset] {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
    padding: 10px 20px;
    margin-right: 5px;
}
.themeSidebarArea form li span input[type=text], .themeSidebarArea form li span textarea, .themeSidebarArea form li span select {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:13px;
 color:#a09a9b;
    width: 160px;
    background: #4B3236;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 1px solid #41292C;
    padding: 8px;
}
.themeSidebarArea form li span select {
    width: 173px;
}
.themeSidebarArea .newsletter-input-field {
    width:190px;
}
.themeSidebarArea .newsletter-layout-3 .newsletter-form {
    width: 190px;
}
.themeSidebarArea th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F2F2F2;
 border-width:1px;
 border-style:solid;
 border-color:#e1e1e1;
 padding:10px;
}
.themeSidebarArea td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#E1E1E1;
 padding:10px;
}
.themeSidebarArea h3.newsletter-heading {
    color:#F4F4F4;
}
.themeSidebarArea .newsletter-desc {
    color:#A09A9B;
}
.themeSidebarArea .newsletter-input-field {
    background: #4B3236;
    border: 1px solid #41292C;
    color:#a09a9b;
}
.themeSidebarArea .newsletter-form input[type="text"]::-moz-placeholder {
    color:#747474;
}
.themeSidebarArea .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#747474;
}
.themeSidebarArea .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#747474;
}
/*----------------------------- THEME SIDEBAR AREA HIGHLIGHT BOX CSS -----------------------------*/
.themeSidebarArea .zs-highlight-box {
 background-color: #ffd373;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #332224, 0px 2px 0px 0 #b28219 inset;
 -moz-box-shadow: 3px 3px 0 0px #332224, 0px 2px 0px 0 #b28219 inset;
 -webkit-box-shadow: 3px 3px 0 0px #332224, 0px 2px 0px 0 #b28219 inset;
 -o-box-shadow: 3px 3px 0 0px #332224, 0px 2px 0px 0 #b28219 inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:13px;
 color:#9B8148;
}
.themeSidebarArea .zs-highlight-box h1 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:36px;
color:#e85a41;
}
.themeSidebarArea .zs-highlight-box h2 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:34px;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box h3 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:32px;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box h4 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:28px;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box h5 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:26px;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box h6 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:24px;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box a {
 color:#e85a41;
 text-decoration:none;
}
.themeSidebarArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#e85a41;
}
.themeSidebarArea .zs-highlight-box form li input[type=submit], .themeSidebarArea .zs-highlight-box button {
    background-color: #E85A41;
}
.themeSidebarArea .zs-highlight-box hr {
    border-top-color: #DFAF45;
}
.themeSidebarArea .zs-highlight-box .newsletter-input-field {
    width:150px;
    background:#FFE89D;
    border-color:#F5D055;
    color:#747474;
}
.themeSidebarArea .zs-highlight-box .newsletter-form input[type="text"]::-moz-placeholder {
    color:#747474;
}
.themeSidebarArea .zs-highlight-box .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#747474;
}
.themeSidebarArea .zs-highlight-box .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#747474;
}
.themeSidebarArea .zs-highlight-box .newsletter-layout-3 .newsletter-form {
    width: 150px;
}
.themeSidebarArea .zs-tabs-accordion-content .newsletter-input-field {
    width:160px;
}
.themeSidebarArea .zs-tabs-accordion-content .newsletter-layout-3 .newsletter-form {
    width: 160px;
}
.themeSidebarArea .zs-highlight-box th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#9B8148;
 background:#FFE4A8;
 border-width:1px;
 border-style:solid;
 border-color:#ffd373;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#9B8148;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#FDC855;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box form li span input[type=text], .themeSidebarArea .zs-highlight-box form li span textarea, .themeSidebarArea .zs-highlight-box form li span select {
    width: 125px;
    background: #F8C453;
    border: 1px solid #FFD986;
color:#9B8148;
}
.themeSidebarArea .zs-highlight-box form li span select {
    width: 138px;
}
.themeSidebarArea .zs-highlight-box form .dateinvoker {
    background-color: transparent;
    border: 0px;
}
.themeSidebarArea .zs-highlight-box h3.newsletter-heading {
    color:#E85A41;
}
.themeSidebarArea .zs-highlight-box .newsletter-desc {
    color:#9B8148;
}
.themeSidebarArea .zs-highlight-box button.newsletter-button {
    background:#E85A41;
    border-color:#E85A41;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.themeSidebarArea .zs-text-light-color {
color:#654D51
}
.themeSidebarArea .zs-text-highlight-color {
color:#E55D3A
}
.themeSidebarArea .zs-highlight-box .zs-text-light-color {
color:#654D51
}
.themeSidebarArea .zs-highlight-box .zs-text-highlight-color {
color:#e85a41
}
/*--------------------- THEME SIDEBAR TABS ACCORDION AREA CSS ---------------------*/
.themeSidebarArea .zs-tabs ul, .themeSidebarArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    border-bottom: 1px solid #6B5558;
    padding: 0;
    margin: 0;
    display: none;
}
.themeSidebarArea .zs-tabs li, .themeSidebarArea .zs-highlight-box .zs-tabs ul li {
    padding: 0;
    margin: 0 5px 0 0;
    float: left;
}
.themeSidebarArea .zs-tabs ul li div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li div {
    float: left;
    position: relative;
    margin: 0 0 -1px;
    display: block;
    cursor: pointer;
    background: #746063;
    padding: 0 25px;
    overflow: hidden;
    color: #CABEBB;
    line-height: 3;
    border: 1px solid #6B5558;
}
.themeSidebarArea .zs-tabs ul li.selected div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #594043;
    border-bottom: 1px solid #594043;
    color: #ba4d53;
}
.themeSidebarArea .zs-tabs-accordion-content, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    background: #594043;
    border: 1px solid #6B5558;
    border-top: 0px;
    padding: 15px;
    clear: both;
    color: #a09a9b;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeSidebarArea .zs-accordion, .themeSidebarArea .zs-highlight-box .zs-accordion {
    color: #CABEBB;
    padding: 10px;
    cursor: pointer;
    display: block;
    background: #77595D;
    position: relative;
    border: 1px solid #6B5558;
    margin-bottom: 5px;
}
.themeSidebarArea .zs-accordion.selected, .themeSidebarArea .zs-highlight-box .zs-accordion.selected {
    margin-bottom: 0px;
    color: #ba4d53;
    background: #594043;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    padding: 10px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ffffff;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #e55d3a;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #d4d4d4;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f2f2f2;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #f9f9f9;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #4b3236;
    border: 1px solid #5c494c;
    color: #a09a9b;
    width: 95px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    width: 108px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="submit"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="reset"] {
    padding: 10px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="submit"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content button {
    border-bottom-color: #D94C30;
}
/*----------------------------- THEME RIGHT AREA CSS -----------------------------*/
.themeRightArea {
    width: 715px;
}
/*----------------------------- THEME CONTENT AREA CSS -----------------------------*/
.themeContentArea {
    min-height: 400px;
    height: auto !important;
    height: 400px;
}
.themeContentAreaInner {
    padding: 45px;
}
/*----------------------------- THEME BANNER AND BREADCRUMB AREA CSS -----------------------------*/
.themeBreadcrumb {
    padding-bottom: 45px;
}
.themeBreadcrumb p {
    word-wrap: break-word;
}
.themeBreadcrumb span {
    padding: 0 10px;
}
/*----------------------------- THEME FOOTER AREA CSS -----------------------------*/
.themeFooterArea {
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width:0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
    min-height: 50px;
    height: auto !important;
    height: 50px;
    padding: 25px;
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#747474;
}
.themeFooterArea th {
    background: #FEEBAF;
    color: #D35516;
    border: 1px solid #eacf75;
    text-shadow: none;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
}
.themeFooterArea td {
    border-color: #eacf75;
}
.themeFooterArea h1 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:28px;
 color:#E85A41;
}
.themeFooterArea h2 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:26px;
 color:#E85A41;
}
.themeFooterArea h3 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:24px;
 color:#E85A41;
}
.themeFooterArea h4 {
 font-family:Verdana, Geneva, sans-serif;
 font-size:22px;
 color:#E85A41;
}
.themeFooterArea h5 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:20px;
 color:#E85A41;
}
.themeFooterArea h6 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:18px;
 color:#E85A41;
}
.themeFooterArea a {
 color:#E85A41;
 text-decoration:none;
}
.themeFooterArea a:hover {
 text-decoration:none;
 color:#E85A41;
}
.themeFooterArea form li span input[type=text], .themeFooterArea form li span textarea, .themeFooterArea form li span select {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:14px;
color:#747474;
    border-color: #F5D055;
    background: #FFE89D;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
.themeFooterArea form li input[type=submit], .themeFooterArea form li input[type=reset] {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
}
.themeFooterArea hr {
    border-top-color: #eacf75;
}
.themeFooterArea th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F2F2F2;
 border-width:1px;
 border-style:solid;
 border-color:#e1e1e1;
 padding:10px;
}
.themeFooterArea td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#E1E1E1;
 padding:10px;
}
.themeFooterArea .newsletter-input-field {
    background:#FFE89D;
    border-color:#F5D055;
    color:#747474;
}
.themeFooterArea .newsletter-form input[type="text"]::-moz-placeholder {
    color:#747474;
}
.themeFooterArea .newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#747474;
}
.themeFooterArea .newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#747474;
}
.themeFooterArea .zs-highlight-box {
 background-color: #e85a41;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #e7be47, 0px 2px 0px 0 #9b3421 inset;
 -moz-box-shadow: 3px 3px 0 0px #e7be47, 0px 2px 0px 0 #9b3421 inset;
 -webkit-box-shadow: 3px 3px 0 0px #e7be47, 0px 2px 0px 0 #9b3421 inset;
 -o-box-shadow: 3px 3px 0 0px #e7be47, 0px 2px 0px 0 #9b3421 inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#8D3828;
}
.themeFooterArea .zs-highlight-box h1 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:28px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box h2 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:26px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box h3 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:24px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box h4 {
 font-family:Verdana, Geneva, sans-serif;
 font-size:22px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box h5 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:20px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box h6 {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:18px;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box a {
 color:#ffd373;
 text-decoration:none;
}
.themeFooterArea .zs-highlight-box a:hover {
 text-decoration:none;
 color:#ffd373;
}
.themeFooterArea .zs-highlight-box form li span input[type=text], .themeFooterArea .zs-highlight-box form li span textarea, .themeFooterArea .zs-highlight-box form li span select {
    border-color: #EEECEC;
    background: #FFFFFF;
}
.themeFooterArea .zs-highlight-box th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#A14736;
 background:#F57C66;
 border-width:1px;
 border-style:solid;
 border-color:#DD6A55;
 padding:10px;
}
.themeFooterArea .zs-highlight-box td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#E1E1E1;
 padding:10px;
}

/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.themeFooterArea .zs-text-light-color {
color:#F5EFA6
}
.themeFooterArea .zs-text-highlight-color {
color:#E55D3A
}
.themeFooterArea .zs-highlight-box .zs-text-light-color {
color:#D8B262
}
.themeFooterArea .zs-highlight-box .zs-text-highlight-color {
color:#ffd373
}
/*--------------------- THEME FOOTER TABS ACCORDION AREA CSS ---------------------*/
.themeFooterArea .zs-tabs ul, .themeFooterArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    border-bottom: 1px solid #FFF0BC;
    padding: 0;
    margin: 0;
}
.themeFooterArea .zs-tabs li, .themeFooterArea .zs-highlight-box .zs-tabs ul li {
    padding: 0;
    margin: 0 5px 0 0;
    float: left;
}
.themeFooterArea .zs-tabs ul li div, .themeFooterArea .zs-highlight-box .zs-tabs ul li div {
    float: left;
    position: relative;
    margin: 0 0 -1px;
    display: block;
    cursor: pointer;
    background: #FFEFB9;
    padding: 0 25px;
    overflow: hidden;
    color: #747474;
    line-height: 3;
    border: 1px solid #FFF0BC;
}
.themeFooterArea .zs-tabs ul li.selected div, .themeFooterArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #FFE99F;
    border-bottom: 1px solid #FFE99F;
    color: #E85A41;
}
.themeFooterArea .zs-tabs-accordion-content, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content {
    background: #FFE99F;
    border: 1px solid #FFF0BC;
    border-top: 0px;
    padding: 15px;
    clear: both;
    color: #747474;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeFooterArea .zs-accordion, .themeFooterArea .zs-highlight-box .zs-accordion {
    color: #747474;
    padding: 10px;
    cursor: pointer;
    display: none;
    background: #FFEFB9;
    position: relative;
    border: 1px solid #FFF0BC;
    margin-bottom: 5px;
}
.themeFooterArea .zs-accordion.selected, .themeFooterArea .zs-highlight-box .zs-accordion.selected {
    margin-bottom: 0px;
    color: #E85A41;
    background: #FFE99F;
}
/*---------------------------------- THEME FOOTER HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content {
    padding: 10px;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #e85a41;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #e85a41;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #E7C557;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f2f2f2;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #f9f9f9;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #F5D980;
    border-color: #f5d055;
    color: #747474;
}
/*----------------------------- FORM AREA CSS -----------------------------*/
form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
form li {
    overflow: hidden;
    padding: 5px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    padding: 10px 0;
    float: none;
    overflow: hidden;
}
form ul li label {
    padding: 0;
}
form li span input, form li span label {
    float: none;
    width: auto;
    padding: 0px 4px 0;
    margin-top: 7px;
    font-weight: normal;
}
form li div span {
    display: block;
}
form li span label {
    margin: 0;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:"Lato";
 font-size:16px;
 color:#867e7d;
    background: #FCFCFC;
    border: 1px solid #F6F5F5;
    box-shadow: 1px 1px 1px #DDDDDD inset;
    -webkit-box-shadow: 1px 1px 1px #DDDDDD inset;
    -moz-box-shadow: 1px 1px 1px #DDDDDD inset;
    -o-box-shadow: 1px 1px 1px #DDDDDD inset;
    width: 250px;
    float: left;
    padding: 10px;
    margin: 0px;
    resize: none;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
}
form li span select {
    width: 263px;
}
form li span textarea {
    height: 100px;
    overflow: auto;
}
form li span button {
    margin-left: 5px;
    cursor: pointer;
    width: 20px;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    height: 16px;
    width: 16px;
    margin: 0px;
    border: none;
    vertical-align: middle;
    margin-top: 12px;
    margin-left: 6px;
    outline: none;
    padding: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:"Lato";
    background: #E85A41;
    border: 0px;
    border-bottom: 3px solid #D6533C;
    padding: 10px 30px 7px;
    margin-right: 17px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
    -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
    -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
    -o-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.26);
    text-transform: uppercase;
    cursor: pointer;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-size: 12px;
}
form li input[type=reset] {
    background: #e9e9e9;
    border-bottom-color: #d7d7d7;
    color: #3f3f3f;
    text-shadow: none;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
}
/*--------------------------------------------------------------- THEME SEARCH BOX AREA CSS -------------------------------------------------------------------------------*/
.themeSearchBoxContainer {
    margin: 25px 0;
}
.themeSearchBox {
    width: 207px;
    height: 26px;
    position: relative;
    border-left: 1px solid #322123;
    border-top: 1px solid #322123;
    background: #3d282b;
}
.themeSearchBox input[type=text] {
    background: transparent;
    width: 155px;
    height: 26px;
    border: 0;
    outline: none;
    line-height: 26px;
    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #927f80;
    padding: 0 5px
}
.themeSearchBox input[type=submit] {
    background: url(images/searchicon.png) center center no-repeat;
    width: 45px;
    height: 26px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0 none;
    cursor: pointer;
}
/* ------------------------------------------------------------- THEME SLIDESHOW CSS ---------------------------------------------------------------------------*/
.zs-slideshow-right-arrow {
    background: url(images/zs-slideshow-right-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 36px;
    left: auto;
    right: 20px;
    margin-top: 0;
    opacity: 0;
    position: absolute;
    top: 20px;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 32px;
    z-index: 150;
}
.zs-slideshow-left-arrow {
    background: url(images/zs-slideshow-left-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 36px;
    right: 50px;
    margin-top: 0;
    opacity: 0;
    position: absolute;
    top: 20px;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 32px;
    z-index: 150;
}
.themeSlideshowOuterContainer {
    bottom: 7px;
    opacity: 0;
    position: absolute;
    transition: opacity 500ms ease 0s;
    z-index: 150;
}
.themeSlideshowInnerContainer {
    background: transparent;
    border-radius: 0;
    padding: 0px 10px 0px;
    float: right;
}
.zs-slideshow-control-active {
    background: url(images/zs-slideshow-control-active.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 10px;
    width: 12px;
}
.zs-slideshow-control {
    background: url(images/zs-slideshow-control.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 10px;
    width: 12px;
}
/*-----------------------------------  THEME HIGHLIGHT BOX AREA CSS  -----------------------------------------------*/
.zs-highlight-box {
 background-color: #e85a41;
 background-image: none;
 background-image: none, -moz-linear-gradient(bottom, transparent, transparent);
 background-image: none, -webkit-linear-gradient(bottom, transparent, transparent);
 background-image: none, -o-linear-gradient(bottom, transparent, transparent);
 background-position: top left;
 background-repeat: no-repeat;
 box-shadow: 3px 3px 0 0px #fadbd5, 0px 2px 0px 0 #9b3421 inset;
 -moz-box-shadow: 3px 3px 0 0px #fadbd5, 0px 2px 0px 0 #9b3421 inset;
 -webkit-box-shadow: 3px 3px 0 0px #fadbd5, 0px 2px 0px 0 #9b3421 inset;
 -o-box-shadow: 3px 3px 0 0px #fadbd5, 0px 2px 0px 0 #9b3421 inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 5px;
    min-height: 200px;
font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#8D3828;
}
.zs-highlight-box h1 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:36px;
color:#ffd373;
}
.zs-highlight-box h2 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:34px;
color:#ffd373;
}
.zs-highlight-box h3 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:32px;
color:#ffd373;
}
.zs-highlight-box h4 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:28px;
color:#ffd373;
}
.zs-highlight-box h5 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:26px;
color:#ffd373;
}
.zs-highlight-box h6 {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:24px;
color:#ffd373;
}
.zs-highlight-box a {
 color:#ffd373;
 text-decoration:none;
}
.zs-highlight-box a:hover {
 text-decoration:none;
 color:#ffd373;
}
.zs-highlight-box hr {
    border-top-color: #FF7961;
}
.zs-highlight-box th {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#A14736;
 background:#F57C66;
 border-width:1px;
 border-style:solid;
 border-color:#DD6A55;
 padding:10px;
}
.zs-highlight-box td {
 font-family:'Open Sans', Verdana, Geneva, sans-serif;
 font-size:14px;
 color:#4c4c4c;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#E1E1E1;
 padding:10px;
}
.zs-highlight-box form li input[type=submit], .zs-highlight-box button {
    background-color: #ffd373;
    border-bottom: 3px solid #EEB73F;
}
.zs-highlight-box form li span input[type=text], .zs-highlight-box form li span textarea, .zs-highlight-box form li span select {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
}
.zs-highlight-box form .dateinvoker {
    border: 0px;
}
.zs-highlight-box h3.newsletter-heading {
    color:#FFD373;
}
.zs-highlight-box .newsletter-desc {
    color:#8D3828;
}
.zs-highlight-box button.newsletter-button {
    background:#FFD373;
    border-color:#FFD373;
}
/*-----------------------------------  TEXT HIGHLIGHT CSS  -----------------------------------------------*/
.zs-text-light-color {
color:#BFBDBD
}
.zs-text-highlight-color {
color:#E55D3A
}
.zs-highlight-box .zs-text-light-color {
color:#BFBDBD
}
.zs-highlight-box .zs-text-highlight-color {
color:#ffd373
}
/*------------------------ THEME TABS ACCORDION AREA CSS START ------------------------------*/
.zs-tabs ul, .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    padding: 0;
    margin: 0;
}
.zs-tabs li, .zs-highlight-box .zs-tabs ul li {
    padding: 0;
    margin: 0 5px 0 0;
    float: left;
}
.zs-tabs ul li div, .zs-highlight-box .zs-tabs ul li div {
    float: left;
    position: relative;
    margin: 0 0 -1px;
    display: block;
    cursor: pointer;
    background: #F0EEEE;
    padding: 0 25px;
    overflow: hidden;
    color: #7a7a7a;
    line-height: 3;
    border: 1px solid #e5e5e5;
}
.zs-tabs ul li.selected div, .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-bottom: 1px solid #ffffff;
    color: #E85A41;
}
.zs-tabs-accordion-content, .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-top: 0px;
    padding: 15px;
    clear: both;
    color: #4c4c4c;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.zs-accordion, .zs-highlight-box .zs-accordion {
    color: #4c4c4c;
    padding: 10px;
    cursor: pointer;
    display: none;
    background: #F0EEEE;
    position: relative;
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
}
.zs-accordion.selected, .zs-highlight-box .zs-accordion.selected {
    margin-bottom: 0px;
    color: #E85A41;
    background: #ffffff;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.zs-highlight-box .zs-tabs-accordion-content h1, .zs-highlight-box .zs-tabs-accordion-content h2, .zs-highlight-box .zs-tabs-accordion-content h3, .zs-highlight-box .zs-tabs-accordion-content h4, .zs-highlight-box .zs-tabs-accordion-content h5, .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #e55d3a;
}
.zs-highlight-box .zs-tabs-accordion-content a, .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #e55d3a;
}
.zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #d4d4d4;
}
.zs-highlight-box .zs-tabs-accordion-content th {
    background: #f2f2f2;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.zs-highlight-box .zs-tabs-accordion-content td {
    background: #f9f9f9;
    border-color: #e1e1e1;
    color: #4c4c4c;
}
.zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #fcfcfc;
    border: 1px solid #f6f5f5;
    color: #4c4c4c;
}
/***************************** START SOCIAL ICONS SPRITE *****************************/
.themeSocialIconContainer {
    position: relative;
}
.themeSocialIconArea {
    position: absolute;
    top: 50px;
    right: -30px;
}
.zs-socialicon-email, .zs-socialicon-facebook, .zs-socialicon-flickr, .zs-socialicon-googleplus, .zs-socialicon-linkedin, .zs-socialicon-pinterest, .zs-socialicon-rss, .zs-socialicon-twitter, .zs-socialicon-youtube, .zs-socialicon-medium, .zs-socialicon-instagram {
    background: url('images/zs-socialicon-sprite.png') no-repeat top left;
    width: 30px;
    height: 30px;
    display: block;
}
.zs-socialicon-email {
    background-position: 0 -0px;
}
.zs-socialicon-facebook {
    background-position: 0 -30px;
}
.zs-socialicon-flickr {
    background-position: 0 -60px;
}
.zs-socialicon-googleplus {
    background-position: 0 -90px;
}
.zs-socialicon-linkedin {
    background-position: 0 -120px;
}
.zs-socialicon-pinterest {
    background-position: 0 -150px;
}
.zs-socialicon-rss {
    background-position: 0 -180px;
}
.zs-socialicon-twitter {
    background-position: 0 -210px;
}
.zs-socialicon-youtube {
    background-position: 0 -240px;
}
.zs-socialicon-medium {
    background-position: 0 -270px;
}
.zs-socialicon-instagram {
    background-position: 0 -300px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/

.newsletter-container {
background: transparent;
    padding: 10px
}
h3.newsletter-heading {
    margin-bottom: 10px;
font-family: 'Open Sans', Verdana, Geneva, sans-serif;
font-size: 32px;
color: #E55D3A;
}
.newsletter-desc {
    margin-bottom: 25px;
font-family: 'Open Sans', Verdana, Geneva, sans-serif;
font-size: 14px;
color: #4C4C4C;
}
.newsletter-input-field {
background: #FCFCFC;
border-width: 1px;
border-color: #F6F5F5;
color:#867E7D;
font-family: 'Open Sans', Verdana, Geneva, sans-serif;
font-size: 14px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 200px;
    font-weight: 400;
    padding: 10px;
    box-sizing: border-box;
    vertical-align:top;
}
button.newsletter-button {
background: #E85A41;
border-width: 1px;
border-color: #E85A41;
color:#FFFFFF;
font-family: 'Open Sans', Verdana, Geneva, sans-serif;
font-size: 14px;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-o-border-radius:0px;
text-shadow:none;
-webkit-text-shadow:none;
-moz-text-shadow:none;
-o-text-shadow:none;
    border-style: solid;
    cursor: pointer;
    padding: 9px;
    font-weight: 400;
    box-sizing: border-box;
    margin-right: 0;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
    margin: 0 auto;
    text-align: center;
}
.newsletter-layout-3 .newsletter-form {
    width: 200px;
    margin: 0 auto;
    text-align: right;
}
.newsletter-layout-3 button {
    text-align: right;
}
.newsletter-form input[type="text"]::-moz-placeholder {
    color:#867E7D;
  font-size:90%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#867E7D;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#867E7D;
  font-size:90%;
  line-height:normal;
}
/*----------------------------------- MEMBERSHIP PORTAL AREA CSS  -----------------------------------------------*/
.mp-container {
    height: 35px;
}
.member-signin {
    float: right;
}
.member-signin > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.member-signin li {
    display: inline-block;
    line-height: 35px;
    margin-left: 20px;
    padding: 0;
    position:relative;
}
.member-signin li:first-child {
    margin-left: 0;
}
.member-signin li a {
    font-family:"Lato";
 font-size:16px;
    text-decoration:none;
    color:#e85a42;
    display:block;
}
.member-signin li a:hover {
    text-decoration:none;
    color:#e85a42;
}
.member-signin li:last-child:before {
    color:#e85a42;
    content: "|";
    position: absolute;
    top: 0;
    left:-13px;
} 